<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Zilla+Slab:wght@500&display=swap" rel="stylesheet">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

    <!-- External CSS -->
    <link rel="stylesheet" type="text/css" href="./assets/css/style.css">
   
    <title>Janine Roxanne Bustamante | Web Developer Portfolio</title>
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-secondary">
        <!-- <a class="navbar-brand" href="#">J CODES</a> -->
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item active">
              <a class="nav-link" href="#">J CODES<span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">About me</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Gallery</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Contact me</a>
              </li>
          </ul>
        </div>
      </nav>

    <!-- Jumbotron can act as a page's call to action -->
    <div id="landing-jumbo" class="jumbotron jumbotron-fluid">
        <div class="container">
            <h1 class="display-4">Janine Roxanne Bustamante</h1>
            <!-- todo: insert a profound, life changing slogan -->
            <p class="lead">A life served for others is a life worth living.</p>
        </div>
    </div>

    <!-- Profile and skills -->
    <div id="main-section" class="container">
        <div class="row">
            <!-- Profile image -->
            <div id="profile-image" class="col-md-6"></div>
            <!-- Skills -->
            <div id="skill" class="col-md-6">
                <h2>Tech I've built with</h2>
                <div class="row">
                    <!-- set of 5 skills using col-md-4 and col-6 -->
                    <!-- html -->
                    <div class="col-6 col-md-4">
                        <div id="html" class="tech-stack"></div>
                    </div>
                    <!-- css -->
                    <div class="col-6 col-md-4">
                        <div id="css" class="tech-stack"></div>
                    </div>
                    <!-- js -->
                    <div class="col-6 col-md-4">
                        <div id="js" class="tech-stack"></div>
                    </div>
                    <!-- gitlab -->
                    <div class="col-6 col-md-4">
                        <div id="gitlab" class="tech-stack"></div>
                    </div>
                    <!-- google -->
                    <div class="col-6 col-md-4">
                        <div id="google" class="tech-stack"></div>
                    </div>
                    <!-- Button for contact us -->
                    <a href="#" id="work-button" class="btn btn-block btn-primary">Work with me!</a>
                </div>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row">
            <div class="col-4">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d15441.639078981732!2d121.03494456073949!3d14.632665699168903!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b7f5db7f5e3f%3A0xe15d2d6a4453ed00!2sZuitt%20QC!5e0!3m2!1sen!2sph!4v1615192223803!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
            </div>
        </div>
    </div>

    <!-- footer -->
    <footer>
        <p>Made with love by &copy; Janine</p>
    </footer>


    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
  </body>
</html>